Вышел WordPress 2.8.2

WordPress 2.8.2 исправляет XSS-уязвимость. Ошибка заключается в плохой проверке ссылки, автора комментария, когда просматриваются комментарии через панель администрирования. Эта уязвимость может быть использована для переадресации администратора, с панели администрирования на любой другой сайт.

Скачайте обновление WordPress, или обновитесь автоматически, раздел «Инструменты» — «Обновление».

Напишите свой комментарий